LOCAL_PATH:= $(call my-dir)
include $(CLEAR_VARS)
# version 1.3.17

#ifeq "$(MTK_ANDROID_VERSION)" "jb-4.x"
#PRODUCT_COPY_FILES += \
#    $(LOCAL_PATH)/jcifs.xml:system/etc/permissions/jcifs.xml
#endif
    
LOCAL_MODULE_TAGS := optional

#LOCAL_PRELINK_MODULE := true

LOCAL_SRC_FILES := $(call all-java-files-under,src/jcifs)
LOCAL_JAVA_LIBRARIES := javax.obex	

LOCAL_MODULE := jcifs
LOCAL_CERTIFICATE := platform
include $(BUILD_JAVA_LIBRARY)

